## weii 0.1.2

=== debian/changelog ===
weii (0.1.2-5) unstable; urgency=medium

  * Marked the autopkgtest check as superficial.
  * Added 1010-script-call.patch to correct generated weii script with
    new poetry.
  * Added 1020-bookworm.patch to make package backportable.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Feb 2025 06:51:47 +0100

weii (0.1.2-4) unstable; urgency=medium

  * Added missing build dependency on python3-docutils for rst2man.
  * Switched to arch:all as this is only python code depending on
    linux-only python3-evdev.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Feb 2025 08:23:34 +0100

weii (0.1.2-3) unstable; urgency=medium

  * Added 1000-poetry-for-test.patch to fix build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Feb 2025 07:48:55 +0100

weii (0.1.2-2) unstable; urgency=medium

  * Source only upload after passing NEW.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Feb 2025 06:38:48 +0100

weii (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #1081190)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Oct 2024 15:55:11 +0200
