=== debian/control ===
Source: weii
Section: science
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-docutils,
               pybuild-plugin-pyproject,
               python3-all,
               python3-evdev,
               python3-poetry-core
Standards-Version: 4.7.0
Homepage: https://github.com/skorokithakis/weii/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/weii.git
Vcs-Browser: https://salsa.debian.org/debian/weii

Package: weii
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: read Wii balance board as a weight scale
 Weii (pronounced "weigh") is a small script that connects to a Wii
 Balance Board, reads a weight measurement, and disconnects.
