=== debian/rules ===
#!/usr/bin/make -f

RST2MAN = rst2man

export PYBUILD_NAME=weii

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
	$(RST2MAN) < weii.rst > weii.1
execute_after_dh_installman:
	$(RM) weii.1
