=== debian/tests/control ===
Tests: trivial-test
Restrictions: superficial
